Jump to content

  • Log in with Facebook Log in with Twitter Log In with Steam Log In with Google Sign In
  • Create Account
Photo

Can't open demos

- - - - - dm_84 version 2.2.0

  • Please log in to reply
2 replies to this topic

#1
Frated1

Frated1

    L7: Teacher

  • Regular User
  • 1,136 posts
70
On the road to fame
  • Admin:0
  • Server:Jay1
Hello everybody,
Ok, so lately, when I tried to open demos downloaded from forums, all that pops up is a Version 2.2.0 needed screen and it says that I have 2.1.6. I thought that I had fixed that when I patched my ET to 2.6b or is this something else entirely?
Thanks.


Click here to login or here to register to remove this ad, it's free!

#2
JoeDirt

JoeDirt

    L11: Assassin

  • Administrators
  • 5,290 posts
3,169
Is a bearer of wisdom
  • Admin:21
  • Server:None
Connect to a Jaymod server with the 2.2.0 version then disconnect and go watch the demo. Problem solved.

#3
Frated1

Frated1

    L7: Teacher

  • Regular User
  • 1,136 posts
70
On the road to fame
  • Admin:0
  • Server:Jay1
Thank you, Joedirt.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users